package jj.tech.paolu.biz.webadmin.service;

import org.apache.commons.codec.digest.DigestUtils;

public class MD5Test {
	public static void main(String[] args) {
		Long currentMillis = System.currentTimeMillis();
		
		String appKey= "SZTD00898";
		String appSecret= "16E58F6750C246818FBD84EAEF3FC998";
		String timeStamp = currentMillis.toString();
		String sign = DigestUtils.md5Hex(appKey+timeStamp+appSecret);
		
		System.out.println(timeStamp);
	    System.out.println(sign);
	}
}
